@charset "UTF-8";
/* ----------------------------------------------------------------------

	東洋経済LP

	-共通パーツ

	-コンテンツごと
		・mainvisual
		・今だけこんなにおトク
		・定期購読だけの5大特典
		・ここが違う！週刊東洋経済
		・ご愛用者の声
		・お支払いについて
		・お問い合わせ
		・注意事項

---------------------------------------------------------------------- */
/*  共通
---------------------------------------------------------------------- */
body {
	overflow-x: hidden;
	color: #222;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3",'Hiragino Kaku Gothic ProN','Roboto', "Droid Sans", 'Meiryo', "メイリオ", "ＭＳ Ｐゴシック",sans-serif;
	font-weight: normal;
	font-size: 16px;
	vertical-align: bottom;
	line-height: 1.53;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
}

/* clearFix */
.cfx {
  *zoom: 1;
}
.cfx:before, .cfx:after {
  content: "";
  display: table;
}
.cfx:after {
  clear: both;
}

/* PC,sp出し分け用 */
.pc-v,
.pc-v-inline {
	display: none !important;
}
	display: none !important;
}
.sp-v {
	display: block !important;
}
.sp-v-inline {
	display: inline !important;
}
@media only screen and (min-width: 768px) {
	.pc-v {
		display: block !important;
	}
	.pc-v-inline {
		display: inline !important;
	}
	.sp-v,
	.sp-v-inline {
		display: none !important;
	}
}

 .mincho {
	font-family: 'Noto Serif JP', serif;	 
 }


.wrp {
	overflow-x: hidden;
}
@media screen and (max-width: 767px) {
	body {
		padding-bottom: 90px;
	}
	.wrp {
		padding-bottom: 60px;
	}
}
@media screen and (min-width: 768px) {
	body {
		padding-bottom: 140px;
	} 
	.wrp {
		padding-bottom: 100px;
	}
}


/* レイアウトモジュール */
.mod-wrp {
	box-sizing: border-box;
	width: 100%;
	max-width: 1020px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.mod-wrp_w {
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}

/* テキスト関連 */
.heading_ttlset .lead {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1px;
	line-height: 1.53;
}

a {
	color: #222;
	text-decoration: none;
}

.textlink {
	text-decoration: underline;
}
.textlink:hover {
	text-decoration: none;
}

/* 電話番号 */
a.telno {
	pointer-events: auto;
}
@media print, screen and (min-width: 768px) {
	a.telno {
		color: initial;
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
}

img {
	width: 100%;
	max-width: 100%;
}

/* h2 */
.heading_secondary {
	text-align: center;
}
.heading_secondary > span {
	position: relative;
	display: inline-block;
	padding-bottom: 2px;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: .05em;
	line-height: 1.53;
}
.heading_secondary > span em {
	color: #ce0000;
	font-style: normal;
}
@media screen and (min-width: 768px) {
	.heading_ttlset .lead {
		font-size: 20px;
		line-height: 1.7;
	}
	.heading_secondary {
		margin-bottom: 0;
	}
	.heading_secondary > span {
		padding-bottom: 10px;
		font-size: 36px;
		font-weight: 700;
	}
	.heading_secondary + .lead {
		margin-top: -10px;
	}
}

/* h3 */
.heading_tertiary {
	padding-bottom: 2px;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: 2px;
}
@media screen and (min-width: 768px) {
	.heading_tertiary {
		margin-bottom: 40px;
		padding-bottom: 0;
		padding-left: 8px;
		font-size: 36px;
		text-align: center;
	}
}

/* btn */
.btn {
	position: relative;
	width: 100%;
	max-width: 345px;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
}
.btn::before,
.btn::after {
	display: block;
	position: absolute;
	content: "";
}
.btn::before {
	content: "";
	top: -15px;
	left: -10px;
	width: 58px;
	height: 58px;
	border-radius: 58px;
	background-color: #fff;
	background-image: url(../img/icn_fixeddate.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 46px auto;
	border: 2px solid #f00;
	z-index: 2;
}
.btn a > span {
	display: none;
}


.btn.today::before {
	background-image: url(../img/icn_today.png);
}
.btn.tomorrow::before {
	background-image: url(../img/icn_tomorrow.png);
}
.btn.three-days::before {
	background-image: url(../img/icn_3day.png);
}

/* .btn::after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	background-color: #fff;
} */

.btnlink {
	box-sizing: border-box;
	display: block;
	position: relative;
	padding-left: 58px;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-image: url(../img/btn_app_sp.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	z-index: 1;
}
.btnlink_image {
	display: block;
	padding-top: 25.38709%;
	width: 100%;
	background: transparent url(../img/btn_app_sp.png) 0 0 no-repeat;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.btnlink_image span {
	display: none;
}

.btn_46 {
	display: block;
	width: 100%;
	max-width: 345px;
	white-space: nowrap;
}
.btn_46:before {
	top: -26px;
	left: -12px;
	width: 63px;
  height: 63px;
  border-radius: 63px;
}
.btn_46 > a {
	display: block;
	padding-top: 25.38709%;
	border-radius: 20px 20px 0 0;
	background-color: #fb0000;
	background-image: url(../img/btn_app_sp_btm.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	text-indent: 100%;
}

@media screen and (max-width: 767px) {
	.btn_46 {height: 96px;}
	.btn_46 > a {
		background-position: center 14px;
	}
}
@media screen and (min-width: 768px) {
	.btn {
		max-width: 858px;
		height: 130px;
	}
	.btn::before {
		top: -27px;
    left: -31px;
		width: 118px;
		height: 118px;
		border-radius: 118px;
		border-width: 2px;
		background-image: url(../img/icn_fixeddate.png);
    background-position: center center;
    background-repeat: no-repeat;
		background-size: 90px auto;
		z-index: 3;
	}
	.btnlink {
		padding-left: 170px;
		font-size: 52px;
		background-image: none;
		line-height: 120px;
		letter-spacing: .02em;
	}
	.btnlink::after {
		right: 30px;
		border-width: 14px 0 14px 19px;
	}
	.btnlink_image {
		overflow: visible;
		box-sizing: border-box;
		position: relative;
		width: 100%;
		padding-top: 17.17%;
		padding-right: 40px;
		background-image: none;
		text-indent: 0;
		z-index: 2;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.btnlink_image:hover {
		margin-top: 5px;
	}
	.btnlink_image:before {
		content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
		border-radius: 20px;
		background-image: url(../img/btn_app_pc.png);
    background-size: 100% auto;
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: -1;
	}
	.btnlink_image:after {
		content: "";
    position: absolute;
    top: 20px;
    left: 1px;
    display: block;
    width: 100%;
    height: 100%;
		filter: blur(15px);
		border-radius: 20px;
    background-color: #f00;
    opacity: 0.4;
    z-index: -2;
	}
	.btnlink_image:hover:after {
		top: 17px;
		filter: blur(8px);
	}
	.btnlink_image > span {
		display: none;
	}
}

@media screen and (max-width: 900px) {
	.btn::before {
		top: -20px !important;
    left: -14px !important;
		width: 59px !important;
		height: 59px !important;
		background-image: url(../img/icn_fixeddate.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 46px auto !important;
	}   
}

/* list asterisk */
.list-asterisk {
	list-style: none outside;
}

.list-asterisk__item {
	color: #333;
	font-size: 10px;
	line-height: 1.5;
	text-shadow: 0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff,0 0 1px #fff;
}

.list-asterisk__item::before {
	content: "\FF0A";	/* ＊ */
}

@media screen and (min-width: 768px) {
	.list-asterisk__item {
		font-size: 12px;
		line-height: 1.5;
		text-shadow: 0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff;
	}
}

.is-float {
	animation: floating 0.7s ease-in-out infinite alternate;
}
@keyframes floating {
	0% {
		transform: translateY(-5%);
	}
	100% {
		transform: translateY(0);
	}
}

/* fixbnr */
.wrp_fixbnr {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 10;
	width: 100%;
}
.wrp_fixbnr::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 48px;
	background: rgb(235,236,165);
	background: -moz-linear-gradient(top,  rgba(235,236,165,1) 0%, rgba(243,244,202,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(235,236,165,1) 0%,rgba(243,244,202,1) 100%);
	background: linear-gradient(to bottom,  rgba(235,236,165,1) 0%,rgba(243,244,202,1) 100%);
	box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.2);
	z-index: -1;
}
.wrp_fixbnr.is_fix .wrp_fixbnr_inner {
	box-shadow: none;
}
.wrp_fixbnr .wrp_fixbnr_inner {
	box-sizing: border-box;
	position: relative;
	padding: 15px 16px 0 14px;
	width: 100%;
	z-index: 2;
}
.wrp_fixbnr .text {
	display: none;
}
@media screen and (min-width: 768px) {
	.wrp_fixbnr {
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 10;
		width: 100%;
		height: 130px;
	}
	.wrp_fixbnr::before {
		height: 130px;
	}
	.wrp_fixbnr .wrp_fixbnr_inner {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: flex-start;
		position: relative;
		margin-right: auto;
		margin-left: auto;
		padding: 8px 20px 0;
		width: 100%;
		max-width: 1200px;
		height: 130px;
		box-sizing: border-box;
		box-shadow: none;
		z-index: 2;
	}
	.wrp_fixbnr .text {
		display: block;
		margin-top: 10px;
		margin-right: 46px;
		color: #222;
		font-size: 30px;
		font-weight: bold;
		letter-spacing: 0.09em;
		line-height: 1.3;
	}
	.wrp_fixbnr .text em {
		display: block;
		margin-top: 5px;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
	}
	.wrp_fixbnr .btn {
		margin-right: 0;
		margin-left: 0;
		width: 477px;
		height: 66px;
	}
	.wrp_fixbnr .btn::before {
		top: -25px;
    left: -46px;
		width: 78px;
		height: 78px;
		border-width: 2px;
		background-image: url(../img/icn_fixeddate.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60px auto;
	}
	.wrp_fixbnr .btnlink {
		display: block;
		margin-top: 17px;
		padding-top: 18.07%;
		padding-right: 20px;
		padding-left: 20px;
    border-radius: 15px;
    background-color: #fb0000;
    background-image: url(../img/btn_app_pc_btm.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 91% auto;
		text-indent: 100%;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.wrp_fixbnr .btnlink:hover {
		margin-top: 20px;
	}
	.wrp_fixbnr .btnlink::after {
		right: 16px;
		border-width: 8px 0 8px 11px;
	}
}
@media screen and (max-width: 1090px) {
	.wrp_fixbnr .text {
		display: none !important;
	}
}
@media screen and (max-width: 900px) {
	.wrp_fixbnr .text {
		font-size: 25px;
	}
}


/* footer*/
.footer_logowrap {
	background-color: #444;
	text-align: center;
}
.footer_logowrap__logo {
	display: table;
	width: 100%;
	height: 55px;
	margin: 0 auto;
	font-size: 0;
}
.footer_logowrap__logo > span {
	display: table-cell;
	vertical-align: middle;
}
.footer_logowrap__logo img {
	width: 110px;
}
.mdl-outer {
	margin-top: 20px;
}
.footer_wrap {
	max-width: 960px;
	padding-bottom: 38px;
	margin: auto;
	text-align: center;
}
.footer_list {
	box-sizing: border-box;
	display: table;
	width: 100%;
	max-width: 1220px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
}
.footer_list__link {
	display: table;
	width: 100%;
}
.footer_list__link___list {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}
.footer_list__link___list:first-child {
	margin-right: 5px;
	padding-right: 8px;
	border-right: 1px solid #717171;
}
.footer_list__link___list a {
	color: #222;
	display: inline-block;
	text-decoration: none;
	font-size: 7px;
	font-size: 0.7rem;
	line-height: 1;
	letter-spacing: 0.06em;
}
.footer_list__link___list a:hover {
	text-decoration: underline;
}
.footer_list__copy {
	margin-top: 20px;
	color: #222;
	font-size: 7px;
	line-height: 1.66667em;
	letter-spacing: -0.5px;
	text-align: center;
	vertical-align: top;
}
@media screen and (min-width: 768px) {
	.footer_wrap {
		max-width: 100%;
	}
	.footer_logowrap {
	}
	.footer_logowrap__logo {
		height: 110px;
	}
	.footer_logowrap__logo img {
		width: 220px;
	}
	.mdl-outer {
		margin-top: 40px;
	}
	.footer_list__link {
		display: table-cell;
		width: 50%;
		margin-bottom: 5px;
		vertical-align: top;
	}
	.footer_list__link___list a {
		font-size: 15px;
	}
	.footer_list__link___list:first-child {
		padding-right: 9px;
	}
	.footer_list__link___list + .footer_list__link___list {
		padding-left: 20px;
	}
	.footer_list__copy {
		display: table-cell;
		width: 50%;
		color: #222;
		font-size: 15px;
		line-height: 1.66667em;
		letter-spacing: -0.5px;
		text-align: right;
		vertical-align: top;
	}
}

/* mainvis */
.wrp_mainvis {
	box-sizing: border-box;
	position: relative;
	background-image: url(../img/bg_ptn02.png);
	background-size: 479px auto;
	background-repeat: repeat;
	z-index: 2;
}
.wrp_mainvis:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../img/bg_ptn01.png);
	background-size: 441px auto;
	background-repeat: repeat;
	z-index: -1;
}
.wrp_mainvis .mod-wrp {
	position: relative;
	z-index: 2;
}
.wrp_mainvis .mod-wrp:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100vw;
	height: 10%;
	margin-left: -20px;
	background-image: url(../img/bg_paper.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.wrp_mainvis .wrp_btn .btn .btnlink_image {
	background-size: 100% auto;
}
.wrp_mainvis .wrp_btn .btn::after {
	background-color: transparent;
}
@media screen and (max-width: 767px) {
	.wrp_mainvis {
		padding-right: 15px;
		padding-left: 15px;
	}
	.wrp_mainvis .mod-wrp:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100vw;
		height: 10%;
		margin-left: -20px;
		background-image: url(../img/bg_paper.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: 0 0;
	}
	.wrp_mainvis .mod-wrp {
		box-sizing: border-box;
		padding-right: 0;
		padding-bottom: 54%;
		padding-left: 0;
		border-right: 5px solid #bb991b;
		border-left: 5px solid #bb991b;
		background-image: url(../img/bg_ptn03.jpg);
		background-size: 790px auto;
		background-repeat: repeat;
	}
	.main_title {
		position: relative;
		display: block;
		margin-bottom: 60px;
		z-index: 4;
	}
	.main_title .sp-v {
		position: relative;
		display: block;
		width: 100vw;
		margin-left: -20px;
		padding-top: 137.6%;
	}
	.main_title .sp-v img {
		position: absolute;
		top: 0;
		left: 0;
	}
	.wrp_mainvis .wrp_btn {
		position: relative;
		z-index: 2;
	}
	.wrp_mainvis .wrp_btn:before {
		content: "";
		position: absolute;
		top: -65%;
		left: 0;
		display: block;
		width: 100vw;
		margin-left: -20px;
		padding-top: 47.67%;
		background-image: url(../img/bg_flower.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
		z-index: -1;
	}
}
@media screen and (min-width: 768px) {
	.wrp_mainvis {
		width: 100%;
		padding-right: 40px;
		padding-left: 40px;
		text-align: center;
	}
	.wrp_mainvis .mod-wrp:after {
		content: "";
		position: absolute;
		top: 45%;
		left: 50%;
		display: block;
		width: 100vw;
		height: 460px;
		background-image: url(../img/bg_flower_pc01.png), url(../img/bg_flower_pc02.png);
		background-size: 456px auto, 365px auto;
		background-repeat: no-repeat, no-repeat;
		background-position: 0 top, 100% 100%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		transform: translateX(-50%);
		z-index: -1;
	}
	.wrp_mainvis .mod-wrp:before {
		height: 30%;
		margin-left: -20px;
		background-image: url(../img/bg_paper_pc.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: 0 0;
	}
	.wrp_mainvis .mod-wrp {
		display: inline-block;
		width: 100%;
		max-width: 1360px;
		margin: 0 !important;
		padding-bottom: 485px;
		border-right: 10px solid #bb991b;
		border-left: 10px solid #bb991b;
		background-image: url(../img/bg_ptn03.jpg);
		background-size: 1581px auto;
		background-repeat: repeat;
	}
	.wrp_mainvis .main_title {
		position: relative;
	}
	.wrp_mainvis .wrp_btn {
		position: relative;
		margin-top: -34.2%;
	}
	.wrp_mainvis .wrp_btn .btn {
		box-sizing: border-box;
		width: 66%;
		max-width: 920px;
		height: 135px;
		padding-right: 10%;
		border: 1px solid transparent;
	}
	.wrp_mainvis .wrp_btn .text-caution {
		margin-top: 10px;
		color: #333;
		font-size: 15px;
		text-align: center;
	}
	.wrp_mainvis .wrp_btn .img {
		margin-top: 30px;
		text-align: center;
	}
	.wrp_mainvis .wrp_btn .img img {
		width: 100%;
		max-width: 714px;
	}
}
@media screen and (max-width: 1200px) {
	.wrp_mainvis .mod-wrp:after {
		width: 1200px;
	}
	.btn::before {
    width: 98px;
    height: 98px;
    border-radius: 98px;
    background-image: url(../img/icn_fixeddate.png);
    background-position: center center;
    background-repeat: no-repeat;
		background-size: 70px auto;
	}
	.wrp_mainvis .wrp_btn .btn {
		height: 115px;
	}
}
@media screen and (max-width: 1000px) {
	.wrp_mainvis .wrp_btn .btn {
			height: 95px;
	}
}

/* 今だけこんなにおトク */
.wrp_message {
	position: relative;
	z-index: 3;
}
@media screen and (max-width: 767px) {
	.wrp_message {
		margin-top: -50%;
	}
}
.wrp_message .wrp_inner {
	position: relative;
	z-index: 1;
}
.wrp_message .heading_secondary {
	margin-bottom: 3px;
}
.wrp_message .lead {
	text-align: center;
}
.wrp_message .lead > span {
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 1px solid;
	font-weight: 700;
}
.wrp_message .images {
	margin: 30px auto 0;
	width: 98.50746%;	/* 660 / 670 */
	vertical-align: bottom;
}
.wrp_message .images .vis {
	text-align: center;
}
.wrp_message img {
	vertical-align: bottom;
}
@media screen and (min-width: 768px) {
	.wrp_message {
		margin-top: -376px;
	}
	.wrp_message .heading_secondary > span {
		font-size: 44px;
	}
	.wrp_message .lead {
		font-size: 24px;
	}
	.wrp_message .images {
		width: 700px;
		margin-top: 48px;
	}
}

/* お好きな電子書籍一冊が、もれなくもらえる！ */
.wrp_present {
	margin-top: 25px;
	margin-bottom: 40px;
	padding-top: 73px;
	padding-bottom: 48px;
}
@media screen and (max-width: 767px) {
	.wrp_present {
		background-image: url(../img/bg_cloud01.png), url(../img/bg_cloud04.png), url(../img/bg_cloud02.png), url(../img/bg_cloud03.png);
		background-size: 152px auto, 175px auto, 100px auto, 132px auto;
		background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
		background-position: 0 0, 100% 100%, 100% 33.7%, 0 62.1%;
	}
}
.wrp_present .heading_ttlset .lead {
	margin-bottom: 12px;
	font-size: 16px;
	font-weight: bold;
}
.wrp_present .heading_ttlset .lead > span {
	display: inline-block;
	padding-bottom: 2px;
	border-bottom: 1px solid;
}
.wrp_present .heading_secondary > span {
	letter-spacing: -0.02em;
	line-height: 1.3;
}
.wrp_present .list_books {
	width: 90%;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
.wrp_present .list_books + .btn {
	box-sizing: border-box;
	width: 100%;
}
@media screen and (max-width: 768px) {
	.wrp_present .list_books + .btn {
		max-width: 478px;
	}
}
.wrp_present .list_books > li + li {
	margin-top: 30px;
}
.wrp_present .list_books .texts {
	position: relative;
	box-sizing: border-box;
	display: table;
	width: 100%;
	margin-bottom: 35px;
	padding: 25px 20px 35px;
	border: 1px solid #e3e3e3;
	border-radius: 15px;
	background-color: #fff;
	color: #444;
	font-size: 15px;
	letter-spacing: 0.08em;
	text-align: center;
}
.wrp_present .list_books .texts .inner-texts {
	display: table-cell;
	vertical-align: middle;
}
.wrp_present .list_books .texts:before {
	content: "";
	position: absolute;
	bottom: -15px;
	left: 50%;
	display: block;
	width: 15px;
	height: 16px;
	margin-left: -7px;
	background-image: url(../img/img_fukidashi.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.wrp_present .list_books .texts .ttlset {
	margin-bottom: 13px;
	color: #444;
	font-size: 18px;
	font-weight: bold;
}
.wrp_present .list_books .images {
	text-align: center;
}
.wrp_present .list_books .images .vis {
	display: inline-block;
	width: 130px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
}
.wrp_present .list_books .images .vis img {
	vertical-align: bottom;
}

@media screen and (max-width: 767px) {
	.wrp_present .heading_secondary > span {
		font-size: 26px;
	}
}
@media screen and (min-width: 768px) {
	.wrp_present {
		position: relative;
		margin-top: 37px;
		margin-bottom: 95px;
		padding-bottom: 120px;
		z-index: 2;
	}
	.wrp_present:before,
	.wrp_present:after {
		content: "";
		position: absolute;
		display: block;
		z-index: -2;
	}
	.wrp_present:before {
		top: -75px;
		left: 0;
		width: 458px;
		height: 400px;
		background-image: url(../img/bg_cloud_l01.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
	}
	.wrp_present:after {
		bottom: 0;
		right: 0;
		width: 457px;
		height: 390px;
		background-image: url(../img/bg_cloud_l02.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
	}


	.wrp_present .mod-wrp {
		max-width: 1160px !important;
	}
	.wrp_present .list_books {
		margin-bottom: 100px;
	}
	.wrp_present .list_books .texts .ttlset .txt_present {
		display: table;
		width: 100%;
		height: 66px;
		font-size: 22px;
	}
	.wrp_present .list_books .texts .ttlset .txt_present > span {
		display: table-cell;
		vertical-align: middle;
	}

	.wrp_present .list_books + .btn {
		width: 690px;
		height: 120px;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.wrp_present .list_books + .btn:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 30px;
		display: block;
		width: 22px;
		height: 29px;
		background-image: url(../img/arrow_r01.png);
		background-size: 100% auto;
		background-position: 0 0;
		background-repeat: no-repeat;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 2;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		transition: all 0.2s ease;		
	}
	.wrp_present .list_books + .btn > a {
		box-sizing: border-box;
		position: relative;
		top: 0;
		display: table;
		width: 100%;
		height: 120px;
		padding-right: 50px;
		padding-left: 60px;
		border-radius: 20px;
		text-align: center;
		z-index: 2;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.wrp_present .list_books + .btn:hover > a {
		top: 5px;
	}
	.wrp_present .list_books + .btn:hover:after {
		margin-top: 5px;
	}
	.wrp_present .list_books + .btn a > span {
		display: table-cell;
		color: #fff;
		font-size: 48px;
		letter-spacing: -0.04em;
		line-height: 1;
		vertical-align: middle;
	}
	.wrp_present .list_books + .btn > a:before,
	.wrp_present .list_books + .btn > a:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
		border-radius: 20px;
	}
	.wrp_present .list_books + .btn > a:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
		border-radius: 20px;
		background: -moz-linear-gradient(left,  rgba(255,0,0,1) 0%, rgba(218,0,0,1) 100%);
		background: -webkit-linear-gradient(left,  rgba(255,0,0,1) 0%,rgba(218,0,0,1) 100%);
		background: linear-gradient(to right,  rgba(255,0,0,1) 0%,rgba(218,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#da0000',GradientType=1 );
		z-index: -1;
	}
	.wrp_present .list_books + .btn > a:after {
		top: 20px;
		left: 1px;
		filter: blur(15px);
		background-color: #f00;
		opacity: 0.4;
		z-index: -2;
	}
	.wrp_present .list_books + .btn:hover > a:after {
		top: 17px;
		filter: blur(8px);
	}

	.wrp_present .heading_ttlset .lead {
		font-size: 24px;
	}
	.wrp_present .heading_secondary > span {
		font-size: 44px;	
	}
	.wrp_present .list_books {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-end;
		width: 100%;
		max-width: 1160px;
		margin-right: -20px;
		margin-left: -20px;
	}
	.wrp_present .list_books > li {
		box-sizing: border-box;
		width: 33.33%;
		padding: 0 20px;
	}
	.wrp_present .list_books > li + li {
		margin-top: 0;
	}
	.wrp_present .list_books > li:nth-child(3n) {
		width: 33.34%;
	}
	.wrp_present .list_books .texts:before {
		bottom: -30px;
		left: 50%;
		width: 30px;
		height: 31px;
		margin-left: -15px;
	}
	.wrp_present .list_books .images .vis {
		width: 222px;
	}
}


/* 定期購読だけの5大特典 */
.wrp_benefits {
	position: relative;
	padding-top: 66px;
	padding-bottom: 80px;
	background-color: #ad1818;
	background-image: url(../img/bg_benefits.png);
	background-size: 147px auto;
	background-repeat: repeat;
	background-position: 0 0;
	z-index: 2;
}
.wrp_benefits:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 10%;
	background-image: url(../img/bg_paper.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.wrp_benefits .heading_secondary {
	color: #fff;
}
.wrp_benefits .heading_secondary > span em {
	color: #e3cf42;
	font-style: normal;
}
.wrp_benefits .lead {
	margin-top: 10px;
	color: #fff;
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: .05em;
}
.wrp_benefits .wrp_list_benefits {
	margin-top: 50px;  
}
.wrp_benefits .list_benefits {
	display: block;
	padding-right: 15px;
	padding-left: 15px;
}
.wrp_benefits .list_benefits .list_benefits_item {
	box-sizing: border-box;
	position: relative;
}
.wrp_benefits .list_benefits .list_benefits_item .inner-list {
	width: 100%;
	height: 100%;
	background-color: #fff;
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
}
.wrp_benefits .list_benefits .list_benefits_item:not(:last-child) {
	margin-bottom: 46px;
}
.wrp_benefits .list_benefits .list_benefits_item .txt_num {
	position: absolute;
	top: -20px;
	left: -20px;
	display: table;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background-color: #b6a31d;
	color: #fff;
	text-align: center;
}
.wrp_benefits .list_benefits .list_benefits_item .txt_num > span {
	display: table-cell;
	vertical-align: middle;
}
.wrp_benefits .list_benefits .list_benefits_item .txt_num > span b {
	display: block;
	font-size: 28px;
	font-weight: 500;
	line-height: 1;
}
.wrp_benefits .list_benefits .ttlset .txt_num b {
	font-family: 'Roboto',sans-serif;
	font-size: 25px;
	font-weight: normal;
}
.wrp_benefits .list_benefits .ttlset .txt_benefits {
	margin-bottom: 10px;
	font-size: 21px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 25px;
}
.wrp_benefits .list_benefits .ttlset .txt_benefits em {
	color: #ce0000;
	font-style: normal;
}
.wrp_benefits .list_benefits .ttlset .txt_benefits b {
	color: #e3cf42;
	font-size: 21px;
	font-weight: normal;
	vertical-align: baseline;
}
.wrp_benefits .list_benefits .images {
	width: 100%;
	margin: 0 auto 8px;
}
.wrp_benefits .list_benefits .images .vis img {
	width: 100%;
}
.wrp_benefits .list_benefits .texts {
	padding: 10px 20px 25px;
}
.wrp_benefits .list_benefits .texts .txt {
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 1.6;
}
.wrp_benefits .list_benefits .texts .txt em {
	color: #ce0000;
	font-style: normal;
}
@media screen and (min-width: 768px) {
	.wrp_benefits {
		padding-top: 140px;
		padding-bottom: 160px;
		background-image: url(../img/bg_benefits.png);
		background-size: 297px auto;
		background-repeat: repeat;
		background-position: 0 0;
	}
	.wrp_benefits:before {
		width: 100%;
		height: 30%;
		background-image: url(../img/bg_paper_pc.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: 0 0;
	}
	.wrp_benefits .heading_secondary > span {
		font-size: 44px;
	}
	.wrp_benefits .lead {
		margin-top: 5px;
		margin-bottom: 60px;
		font-size: 20px;
	}
}
@media screen and (min-width: 900px) {
	.wrp_benefits .wrp_list_benefits {
		margin-top: 10px;
	}
	.wrp_benefits .list_benefits {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: justify;
		justify-content: center;
	}
	.wrp_benefits .list_benefits .list_benefits_item {
		width: 33.33%;
		padding: 0 20px;
	}
	.wrp_benefits .list_benefits .list_benefits_item:not(:last-child) {
		margin-bottom: 0;
	}
	.wrp_benefits .list_benefits li:nth-child(n+4) {
		margin-top: 80px;
	}
	.wrp_benefits .list_benefits .list_benefits_item .txt_num {
		top: -32px;
		left: 0;
		width: 90px;
		height: 90px;
		border-radius: 90px;
	}
	.wrp_benefits .list_benefits .list_benefits_item .txt_num > span {
		font-size: 19px;
	}
	.wrp_benefits .list_benefits .list_benefits_item .txt_num > span b {
		font-size: 34px;
	}
	.wrp_benefits .list_benefits .ttlset {
		display: block;
		margin-bottom: 10px;
		text-align: left;
	}
	.wrp_benefits .list_benefits .ttlset .txt_num {
		display: block;
		min-width: auto;
		margin-bottom: 30px;
		color: #2572c6;
		font-size: 17px;
		line-height: 1;
	}
	.wrp_benefits .list_benefits .ttlset .txt_num span {
		padding-bottom: 10px;
		border-bottom: 1px solid #e50000;
	}
	.wrp_benefits .list_benefits .ttlset .txt_num b {
		font-size: 40px;
		font-weight: normal;
	}
	.wrp_benefits .list_benefits .ttlset .txt_benefits {
		display: block;
		margin-top: 0;
		padding-left: 0;
		font-size: 20px;
		line-height: 1.3;
	}
	.wrp_benefits .list_benefits .ttlset .txt_benefits b {
		font-size: 38px;
	}
	.wrp_benefits .list_benefits .images {
		margin-bottom: 14px;
	}
	.wrp_benefits .list_benefits .texts .txt {
		font-size: 15px;
		line-height: 1.8;
	}
}

/* ここが違う！週刊東洋経済 */
.wrp_point {
	padding-top: 57px;
	padding-bottom: 65px;
}
.wrp_point .heading_ttlset {
	margin-bottom: 35px;
}
.wrp_point .heading_ttlset .heading_secondary + .lead {
	margin-top: 15px;
}
.wrp_point .point:not(:last-child) {
	margin-bottom: 45px;
}
.wrp_point .point .ttlset {
	padding-bottom: 8px;
	margin-bottom: 10px;
}
.wrp_point .point .ttlset .data {
	overflow: hidden;
	display: table;
	height: 61px;
	padding: 0 11px 4px 8px;
	background-color: #b6a31d;
	color: #fff;
	font-size: 36px;
	font-weight: 500;
	line-height: 1;
	text-align: center;
}
.wrp_point .point .ttlset .data .text {
	display: table-cell;
	font-weight: bold;
	vertical-align: middle;
}
.wrp_point .point .ttlset .data .num {
	box-sizing: border-box;
	display: inline-block;
	height: 61px;
	font-size: 60px;
	line-height: 1;
	vertical-align: text-bottom;
}
.wrp_point .point .ttlset .data + .ttl {
	margin-top: 15px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 1.5px;
}
.wrp_point .point .ttlset .ttl em {
	color: #b6a31d;
	font-style: normal;
}
.wrp_point .heading_secondary > span em {
    color: #e50000;
    font-style: normal;
}
.wrp_point .point .detail {
	margin-bottom: 15px;
}
.wrp_point .point .detail .vis {
	text-align: center;
}
.wrp_point .point .detail .ex {
	margin-top: 4px;
	font-size: 10px;
	text-align: right;
	letter-spacing: 1.5px;
}
.wrp_point .point .texts .txt {
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: 1px;
}
@media screen and (min-width: 900px) {
	.wrp_point {
		padding-top: 105px;
		padding-bottom: 152px;
	}
	.wrp_point .wrp_point_list {
		margin-top: 105px;
	}
	.wrp_point .wrp_point_list > div {
		overflow: visible;
		position: relative;
	}
	.wrp_point .wrp_point_list > div + div {
		margin-top: 150px;
	}
	.wrp_point .wrp_point_list > div:after {
		content: "";
		display: block;
		clear: both;
	}
	.wrp_point .wrp_point_list > div:nth-child(odd) {
	}
	.wrp_point .wrp_point_list > div:nth-child(even) {
	}
	.wrp_point .point {
		overflow: hidden;
	}
	.wrp_point .point:nth-child(2) {margin-top: 17.6%;}
	.wrp_point .point:nth-child(3) {margin-top: 23.9%;}

	.wrp_point .point:not(:last-child) {
		margin-bottom: 60px;
	}
	.wrp_point .point .ttlset {
	}
	.wrp_point .wrp_point_list > div:nth-child(odd) .ttlset {
		padding-right: 56.8%;
	}
	.wrp_point .wrp_point_list > div:nth-child(even) .ttlset {
		padding-left: 56.8%;
	}
	.wrp_point .point .ttlset .data {
		box-sizing: border-box;
		display: table;
		width: 100%;
		height: 100px;
		padding: 5px 24px;
		margin-bottom: 0;
		font-size: 44px;
		text-align: left;
	}
	.wrp_point .wrp_point_list > div:nth-child(even) .ttlset .data,
	.wrp_point .wrp_point_list > div:nth-child(even) .ttlset .ttl {
		padding-left: 55px;
	}
	.wrp_point .point .ttlset .data .num {
		display: inline-block;
		height: 100%;
		padding-top: 6px;
		font-size: 72px;
		line-height: 1;
		vertical-align: baseline;
	}
	.wrp_point .point .ttlset .ttl {
		display: inline-block;
		margin-top: 35px;
		padding-right: 30px;
		padding-left: 30px;
		font-size: 36px !important;
		line-height: 1.4 !important;
	}
	.wrp_point .point .detail {
		position: absolute;
		top: -46px;
		width: 57.8%;
	}
	.wrp_point .wrp_point_list > div:nth-child(odd) .detail {
		right: 0;
	}
	.wrp_point .wrp_point_list > div:nth-child(even) .detail {
		left: 0;
	}
	.wrp_point .wrp_point_list > div:nth-child(even) .ex {
		text-align: left;
	}
	.wrp_point .point .detail .ex {
		font-size: 15px;
	}
	.wrp_point .point .texts {
		box-sizing: border-box;
		width: 42.2%;
		padding-right: 30px;
		padding-left: 30px;
	}
	.wrp_point .wrp_point_list > div:nth-child(odd) .texts {
		float: left;
	}
	.wrp_point .wrp_point_list > div:nth-child(even) .texts {
		float: right;
		padding-left: 45px;
	}
	.wrp_point .point .texts .txt {
		font-size: 15px;
		line-height: 1.8;
	}
}


/* ご愛読者の声 */
.wrp_uservoice {
	position: relative;
	padding-top: 48px;
	padding-bottom: 65px;
	background-image: url(../img/bg_ptn03.jpg);
	background-repeat: repeat;
	background-size: 700px auto;
	background-position: center top;
}
.wrp_uservoice::before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .6;
	z-index: -1;
	content: "";
}
.wrp_uservoice .heading_secondary > span {
	font-size: 28px;
}
.wrp_uservoice .heading_secondary + .lead {
	margin-top: 10px;
	margin-bottom: 15px;
	color: #222;
	font-size: 15px;
}
.wrp_uservoice .wrp_uservoice_list {
	margin-top: 35px;
}
.wrp_uservoice .wrp_uservoice_list .uservoice {
	position: relative;
	box-sizing: border-box;
}
.wrp_uservoice .wrp_uservoice_list .uservoice .uservoice_inner {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 22px 25px 25px;
	background-color: #fff;
}
.wrp_uservoice .wrp_uservoice_list .uservoice:before {
	content: '';
	display: block;
	position: absolute;
	bottom: -16px;
	left: 23px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 0 0 20px;
	border-color: #fff transparent transparent transparent;
}
.wrp_uservoice .wrp_uservoice_list .uservoice:not(:last-child) {
	margin-bottom: 30px;
}
.wrp_uservoice .wrp_uservoice_list .uservoice .user_info {
	position: relative;
	margin-bottom: 10px;
}
.wrp_uservoice .wrp_uservoice_list .uservoice .user_info:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 26px;
	background-image: url(../img/icn_user_male.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
}
.wrp_uservoice .wrp_uservoice_list .uservoice .user_info.user_f:before {
	background-image: url(../img/icn_user_female.png);
}
.wrp_uservoice .wrp_uservoice_list .uservoice .user_info .user {
	margin-bottom: 15px;
	padding-top: 2px;
	padding-left: 36px;
	font-size: 15px;
	line-height: 1.5;
}
.wrp_uservoice .wrp_uservoice_list .uservoice .user_info .voice {
	color: #ce0000;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1.25;
}
.wrp_uservoice .wrp_uservoice_list .uservoice .texts .txt {
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: 1px;
}
@media screen and (min-width: 768px) {
	.wrp_uservoice {
		padding-top: 85px;
		padding-bottom: 80px;
		background-image: url(../img/bg_ptn03.jpg);
		background-repeat: repeat;
		background-size: 1581px auto;
		background-position: center top;
	}
	.wrp_uservoice .heading_secondary > span {
		font-size: 44px;
	}
	.wrp_uservoice .heading_secondary > span::after {
		border-top: 22px solid #dceeff;
	}
	.wrp_uservoice .heading_secondary + .lead {
		margin-top: 0;
		margin-bottom: 47px;
		font-size: 20px;
	}
	.wrp_uservoice .wrp_uservoice_list {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-flow: wrap;
		flex-flow: wrap;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice {
		box-sizing: border-box;
		width: 50%;
		margin-bottom: 67px;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice:nth-child(odd) {padding-right: 20px;}
	.wrp_uservoice .wrp_uservoice_list .uservoice:nth-child(even) {padding-left: 20px;}
	.wrp_uservoice .wrp_uservoice_list .uservoice .uservoice_inner {
		padding: 35px 45px 45px;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice:before {
		content: '';
		display: block;
		position: absolute;
		bottom: -34px;
		right: auto;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 35px 0 0 30px;
		border-color: #ffffff transparent transparent transparent;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice:nth-child(odd):before {left: 40px;}
	.wrp_uservoice .wrp_uservoice_list .uservoice:nth-child(even):before {left: 60px;}
	.wrp_uservoice .wrp_uservoice_list .uservoice:not(:last-child) {
		margin-bottom: 50px;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice:last-child, .wrp_uservoice .wrp_uservoice_list .uservoice:nth-last-of-type(2) {
		margin-bottom: 0;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice .user_info {
		margin-bottom: 30px;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice .user_info:before {
		position: absolute;
		top: 15px;
		left: 20px;
		width: 70px;
		height: 76px;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice .user_info .user {
		margin-bottom: 2px;
		padding-left: 140px;
		font-size: 18px;
		line-height: 1.5;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice .user_info .voice {
		margin-top: 15px;
		padding-left: 140px;
		font-size: 27px;
		line-height: 1.46;
	}
	.wrp_uservoice .wrp_uservoice_list .uservoice .texts .txt {
		font-size: 15px;
		line-height: 1.6;
	}
}


.wrp_information {
	padding-top: 40px;
}
.wrp_information .heading_tertiary {
	font-size: 24px;
	text-align: center;
}
@media screen and (min-width: 768px) {
	.wrp_information {
		padding-top: 90px;
	}
	.wrp_information .heading_tertiary {
		font-size: 36px;
	}
}

/* お支払いについて */
.wrp_information .wrp_payments {
	margin-bottom: 63px;
}
.wrp_information .wrp_payments .list_pay {
	margin-top: 20px;
}
.wrp_information .wrp_payments .list_pay li + li {
	margin-top: -4px;
}
.wrp_information .wrp_payments .list_pay .list_pay_item .ttl {
	box-sizing: border-box;
	display: table;
	width: 100%;
	height: 40px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-color: #444;
	text-align: center;
}
.wrp_information .wrp_payments .list_pay .list_pay_item .ttl > span {
	display: table-cell;
	color: #fff;
	font-size: 16px;
	line-height: 1.56;
	vertical-align: middle;
}
.wrp_information .wrp_payments .list_pay .list_pay_item .detail {
	box-sizing: border-box;
	padding: 20px 20px;
	border-right: 3px solid #e9e9e9;
	border-bottom: 3px solid #e9e9e9;
	border-left: 3px solid #e9e9e9;
	font-size: 15px;
	line-height: 1.71428;
}
.wrp_information .wrp_payments .list_pay .list_pay_item .vis {
	margin-top: 3px;
}
.wrp_information .wrp_payments .list_pay .list_pay_item .vis img {
	width: 100%;
	max-width: 210px;
	margin-top: 10px;
}
@media screen and (min-width: 768px) {
	.wrp_information .wrp_payments .list_pay {
		display: table;
		width: 100%;
	}
	.wrp_information .wrp_payments .list_pay > li {
		display: table-cell;
		width: 50%;
		vertical-align: top;
	}
	.wrp_information .wrp_payments .list_pay li + li {
		margin-top: 0;
	}
	.wrp_information .wrp_payments .list_pay .list_pay_item .ttl {
		box-sizing: border-box;
		height: 80px;
	}
	.wrp_information .wrp_payments .list_pay .list_pay_item:nth-child(even) .ttl {
		border-left: 1px solid #fff;
	}
	.wrp_information .wrp_payments .list_pay .list_pay_item .detail {
		height: 100%;
		padding: 40px 50px;
	}
	.wrp_information .wrp_payments .list_pay .list_pay_item:nth-child(odd) .detail {
		border-right: 0;
		border-bottom: 6px solid #e9e9e9;
		border-left: 6px solid #e9e9e9;
	}
	.wrp_information .wrp_payments .list_pay .list_pay_item:nth-child(even) .detail {
		border-right: 6px solid #e9e9e9;
		border-bottom: 6px solid #e9e9e9;
		border-left: 1px solid #e9e9e9;
	}
	.wrp_information .wrp_payments .list_pay .list_pay_item .detail .vis {
		margin-top: 30px;
	}
	.wrp_information .wrp_payments .list_pay .list_pay_item .detail .vis img {
		width: 100%;
		max-width: 295px;
	}
}

/* 全額キャッシュバックキャンペーンについて */
.wrp_about {
	margin-bottom: 63px;
}

.wrp_about .detail {
	box-sizing: border-box;
	margin-top: 18px;
	padding: 20px;
	border: 3px solid #e9e9e9;
	font-size: 15px;
	line-height: 1.71428;
}

.wrp_about .list:not(:last-child) {
	margin-bottom: 1em;
}

.wrp_about .list li {
	position: relative;
	padding-left: 1em;
}

.wrp_about .list li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "・";
}

.wrp_about .list_asterisk li::before {
	content: "＊";
}

@media screen and (min-width: 768px) {
	.wrp_about .detail {
		padding: 40px 44px;
		border-width: 8px;
	}
}

/* お問い合わせ */
.wrp_information .wrp_contact {
}
.wrp_information .wrp_contact .heading_tertiary + .text-lead {
	margin-top: 18px;
	font-size: 15px;
}
.wrp_information .wrp_contact .detail {
	box-sizing: border-box;
	margin-top: 18px;
	padding: 37px 30px 0;
	border: 3px solid #e9e9e9;
}
.wrp_information .wrp_contact .detail .area-tel {
	box-sizing: border-box;
	width: 100%;
}
.wrp_information .wrp_contact .detail .tel_pc {
	display: table;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.wrp_information .wrp_contact .detail .tel_pc .icn {
	display: table-cell;
	width: 39px;
	margin-right: 10px;
	vertical-align: top;
}
.wrp_information .wrp_contact .detail .tel_pc .icn img {
	width: 39px;
	max-width: none;
}
.wrp_information .wrp_contact .detail .tel_pc .tel {
	display: table-cell;
	padding-left: 10px;
	font-size: 26px;
	font-weight: 700;
	line-height: 1;
	vertical-align: top;
}
.wrp_information .wrp_contact .detail .tel_sp {
	margin-top: 10px;
	text-align: center;
}
.wrp_information .wrp_contact .detail .tel_sp .txt {
	margin-bottom: 0;
	font-size: 15px;
}
.wrp_information .wrp_contact .detail .tel_sp .tel {
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
}
.wrp_information .wrp_contact .list_othercontact {
	margin-top: 25px;
	margin-bottom: 16px;
	padding-top: 20px;
	border-top: 3px solid #e9e9e9;
}
.wrp_information .wrp_contact .list_othercontact li {
	display: table;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.wrp_information .wrp_contact .list_othercontact li + li {
	margin-top: 5px;
}
.wrp_information .wrp_contact .list_othercontact li .icn {
	display: table-cell;
	width: 24px;
	padding-top: 6px;
	padding-right: 5px;
	vertical-align: middle;
}
.wrp_information .wrp_contact .list_othercontact li .icn img {
	width: 24px;
}
.wrp_information .wrp_contact .list_othercontact li .txt {
	display: table-cell;
	padding-left: 5px;
	color: #222;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	vertical-align: middle;
}
.wrp_information .wrp_contact .list_othercontact li + li .txt {
	margin-bottom: 3px;
}
.wrp_information .wrp_contact .txt_hours {
	margin-top: 20px;
	font-size: 15px;
	line-height: 1.7;
	text-align: center;
}

@media screen and (max-width: 359px) {
	.wrp_information .wrp_contact .detail .tel_pc .icn {
		width: 32px;
		padding-top: 4px;
	}
	.wrp_information .wrp_contact .detail .tel_pc .icn img {
		width: 32px;
	}
	.wrp_information .wrp_contact .detail .tel_pc .tel {
		font-size: 24px;
		letter-spacing: -0.03em;
	}
	.wrp_information .wrp_contact .list_othercontact li + li .txt {
		font-size: 18px;
		letter-spacing: -0.04em;
	}
}

@media screen and (min-width: 980px) {
	.wrp_information .wrp_contact .heading_tertiary + .text-lead {
		margin-top: 35px;
	}
	.wrp_information .wrp_contact .detail {
		padding: 27px 60px 18px;
		border-width: 6px;
	}
	.wrp_information .wrp_contact .detail .area-tel {
		display: table;
		width: 100%;
	}
	.wrp_information .wrp_contact .detail .area-tel .inner-area {
		box-sizing: border-box;
		margin-bottom: 0 !important;
		padding-top: 5px;
	}
	.wrp_information .wrp_contact .detail .tel_pc .icn {
		width: 80px;
		padding-top: 3px !important;
	}
	.wrp_information .wrp_contact .detail .tel_pc .icn img {
		width: 80px;
	}
	.wrp_information .wrp_contact .detail .tel_pc .tel {
		font-size: 54px;
	}
	.wrp_information .wrp_contact .detail .tel_sp {
		box-sizing: border-box;
		float: left;
		display: block !important;
		width: 35%;
		margin-top: 0;
		padding-left: 20px;
		text-align: left;
	}
	.wrp_information .wrp_contact .detail .tel_sp .txt {
		display: block;
		font-size: 17px;
	}
	.wrp_information .wrp_contact .detail .tel_sp .tel {
		margin-top: 3px;
		font-size: 32px;
	}
	.wrp_information .wrp_contact .list_othercontact {
		margin-top: 33px;
		padding-left: 54px;
		border-top: 6px solid #e9e9e9
	}
	.wrp_information .wrp_contact .list_othercontact li {
		position: relative;
		display: inline-block;
	}
	.wrp_information .wrp_contact .list_othercontact li + li {
		margin-left: 50px;
	}
	.wrp_information .wrp_contact .list_othercontact .list_othercontact_item .txt {
		font-size: 32px;
	}
	.wrp_information .wrp_contact .list_othercontact .list_othercontact_item .icn {
		position: absolute;
		top: 0;
		left: 0;
	}
	.wrp_information .wrp_contact .list_othercontact .list_othercontact_item .icn {
		padding-top: 5px;
	}
	.wrp_information .wrp_contact .list_othercontact li + li .icn {
		top: 10px !important;
	}
	.wrp_information .wrp_contact .list_othercontact .list_othercontact_item .icn img {
		width: 48px;
		max-width: none;
	}
	.wrp_information .wrp_contact .list_othercontact .list_othercontact_item .txt {
		margin-bottom: 0;
		padding-left: 60px;
	}
	/* 営業時間 */
	.wrp_information .wrp_contact .txt_hours {
		margin-top: 25px;
	}
}


/* 注意事項 */
.wrp_information .wrp_notes {
	margin-top: 60px;
}
.wrp_information .wrp_notes .list_notes {
	margin-top: 20px;
	padding: 16px 12px;
	border: solid #e9e9e9;
	font-size: 11px;
}
.wrp_information .wrp_notes .list_notes > li {
	position: relative;
	padding-left: 1.1em;
}
.wrp_information .wrp_notes .list_notes > li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 1em;
	height: 1em;
	font-weight: 700;
}
.wrp_information .wrp_notes .list_notes > li + li {
	margin-top: 8px;
}
.wrp_information .wrp_notes .list_notes > li .list_notes_items {
	font-size: 11px;
}
.wrp_information .wrp_notes .list_notes > li .list_notes_items > li {
	margin-top: 8px;
}
@media screen and (max-width: 767px) {
	.wrp_information .wrp_notes .list_notes {
		border-width: 3px;
	}
}
@media screen and (min-width: 768px) {
	.wrp_information .wrp_notes {
		margin-top: 88px;
	}
	.wrp_information .wrp_notes .list_notes {
		padding: 40px 40px;
		border-width: 8px;
	}
	.wrp_information .wrp_notes .list_notes > li {
		padding-left: 1.4em;
		font-size: 15px;
		line-height: 1.8;
	}
	.wrp_information .wrp_notes .list_notes > li + li {
		margin-top: 10px;
	}
	.wrp_information .wrp_notes .list_notes > li .list_notes_items {
		font-size: 15px;
	}
}

